<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Supernatural: season 4</title>
    <link rel="stylesheet" href="4season.css">
</head>
<body>
<div class="container">
    <div class="box">
        <a href="1.html"><img src="logo%20(1).png"></a>
        <form class="login">
            <a href="form.html">Log in</a>
        </form>
    </div>
    <div class="box-2">
        <div class="info">
            <img src="4%20season.jpg">
            <h3>Supernatural season 4</h3>
            <p>18.09.2008</p>
            <p>Genre: horror, fantasy, thriller, drama, detective</p>
            <p>Directors: Robert Singer, Philip Sgriccia, John Showalter</p>
            <p>Screenplay: Eric Kripke, Andrew Dubb, Robert Behrens</p>
            <p>Cast: Jared Padalecki, Jensen ackles, Misha Collins, mark Sheppard, Jim beaver, Samantha Smith, mark Pellegrino, Ruth Connell, Alexander Calvert</p>
            <br>
            <div class="series">
                <div><a href="https://sverhestestvenoe.me/4-season/72-1-serija.html">series 1: Resurrection of Lazarus</a></div>
                <div><a href="https://sverhestestvenoe.me/4-season/73-2-serija.html">series 2: Are you there, Lord? It's me, Dean Winchester</a></div>
                <div><a href="https://sverhestestvenoe.me/4-season/74-3-serija.html">series 3: At the beginning</a></div>
                <div><a href="https://sverhestestvenoe.me/4-season/75-4-serija.html">series 4: Metamorphoses</a></div>
                <div><a href="https://sverhestestvenoe.me/4-season/76-5-serija.html">series 5: Horror film</a></div>
                <div><a href="https://sverhestestvenoe.me/4-season/77-6-serija.html">series 6: Yellow fever</a></div>
                <div><a href="https://sverhestestvenoe.me/4-season/78-7-serija.html">series 7: That's a pumpkin, Sam Winchester</a></div>
                <div><a href="https://sverhestestvenoe.me/4-season/79-8-serija.html">series 8: Be careful what you wish for</a></div>
                <div><a href="https://sverhestestvenoe.me/4-season/80-9-serija.html">series 9: I know what you did last summer</a></div>
                <div><a href="https://sverhestestvenoe.me/4-season/81-10-serija.html">series 10: Heaven and Hell</a></div>
                <div><a href="https://sverhestestvenoe.me/4-season/82-11-serija.html">series 11: The family remains</a></div>
                <div><a href="https://sverhestestvenoe.me/4-season/83-12-serija.html">series 12: Chris angel-the charlatan</a></div>
                <div><a href="https://sverhestestvenoe.me/4-season/84-13-serija.html">series 13: Back to school</a></div>
                <div><a href="https://sverhestestvenoe.me/4-season/85-14-serija.html">series 14: Sex and violence</a></div>
                <div><a href="https://sverhestestvenoe.me/4-season/86-15-serija.html">series 15: Death takes a day off</a></div>
                <div><a href="https://sverhestestvenoe.me/4-season/87-16-serija.html">series 16: On the edge of the game</a></div>
                <div><a href="https://sverhestestvenoe.me/4-season/88-17-serija.html">series 17: It's a terrible life</a></div>
                <div><a href="https://sverhestestvenoe.me/4-season/89-18-serija.html">series 18: Monster on the last page</a></div>
                <div><a href="https://sverhestestvenoe.me/4-season/90-19-serija.html">series 19: Beginning of the end</a></div>
                <div><a href="https://sverhestestvenoe.me/4-season/91-20-serija.html">series 20: Ascension</a></div>
                <div><a href="https://sverhestestvenoe.me/4-season/92-21-serija.html">series 21: When the barriers fall</a></div>
                <div><a href="https://sverhestestvenoe.me/4-season/93-22-serija.html">series 22: Lucifer rebellion</a></div>
            </div>
        </div>

        <div class="table">
            <table>
                <thead>
                <tr>
                    <th colspan="2">CHOOSE SEASON</th>
                </tr>
                </thead>
                <tbody>
                <tr>
                    <td><a href="1season.html">1 season</a></td>
                    <td><a href="2season.html">2 season</a></td>
                </tr>
                <tr>
                    <td><a href="3season.html">3 season</a></td>
                    <td><a href="4season.html">4 season</a></td>
                </tr>
                <tr>
                    <td><a href="5season.html">5 season</a></td>
                    <td><a href="6season.html">6 season</a></td>
                </tr>
                <tr>
                    <td><a href="7season.html">7 season</a></td>
                    <td><a href="8season.html">8 season</a></td>
                </tr>
                <tr>
                    <td><a href="9season.html">9 season</a></td>
                    <td><a href="10season.html">10 season</a></td>
                </tr>
                </tbody>
            </table>
        </div>
        <div class="description">
            <h2>What season 4 Is about?</h2>
            <p>One of the most faithful servants of God – Castiel pulls Dean out of the fetters of hell. He says that someone is secretly breaking the seals that hold back the power of Lucifer and if you do not stop it in time, the world will end. Because of such problems, the main character decides to return to his brother, and develop a detailed plan. But Dean couldn't imagine what Sam had become after the moment he disappeared from this world.</p>
            <p>Ruby helps cope with Sam's breakdown, which in a few months tries to accumulate enough power to resist. If you can stop breaking the seal, then Lucifer will not rise up.</p>
        </div>
    </div>
</div>
</body>
</html>